/*---------------------------------------------------------------------------------

 Theme Name:   Bullseye
 Theme URI:    http://bullseyetotalmedia.com
 Description:  On target every time.
 Author:       
 Author URI:   
 Template:     Divi
 Version:      3.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/***Login Page Styles***/
body.login.login-action-.wp-core-ui.locale-en-us {
    background: #000!important;
}
/***End Login Page Styles***/

/***Vertically centers content in rows
 * Make sure to set "equalize column heights in row settings
 * add .ds-vertical-align class to each row
 * ***/
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

/***Ends Vertically centers content in rows***/

/***Adds Shadow to Sections when .shadow added***/
.shadow {
   -moz-box-shadow:   inset 1px 10px 75px -6px rgba(0,0,0,0.1);
   -webkit-box-shadow: inset 1px 10px 75px -6px rgba(0,0,0,0.1);
   box-shadow:         inset 1px 10px 75px -6px rgba(0,0,0,0.1);
}
/***End Shadow to Sections when .shadow added***/

/***Switch column order on mobile***/
@media only screen and ( max-width: 980px ) {
.flip { 
display: -webkit-flex;
-webkit-flex-direction: column-reverse;
display: flex;
flex-direction: column-reverse !important;}
	
	.flip.et_section_specialty .et_pb_row {
    display: -webkit-flex;
    -webkit-flex-direction: column-reverse;
    display: flex!important;
    flex-direction: column-reverse!important;
}
	
}
/***end switch column on mobile***/

/*INLINE BUTTONS*/

.btn-inline .et_pb_column {
    text-align:center;
}

.btn-inline .et_pb_button_module_wrapper {
    display: inline-block !important;
    margin: 10px;
    text-align: center;
}


.btn-inline2 .et_pb_column {
    text-align:center;
}

.btn-inline2 .et_pb_button_module_wrapper {
    display: inline-block !important;
    margin: 5px;
    text-align: center;
border: 3px
}

.btn-inline3 .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 5px;
}

.btn-inline3 {
    text-align: left !important;
}
/*END INLINE BUTTONS*/


